
public interface Interface14 extends Interface12 {

   void method56(Class295 var1, int var2) throws Exception_Sub1;

   void method57(Class169 var1, int var2, byte var3);

   long method58(Class169 var1, int var2);

   void method59(Class169 var1, long var2);

   Object method60(Class169 var1, int var2);

   void method61(Class169 var1, Object var2, int var3);

   void method62(Class295 var1, int var2) throws Exception_Sub1;

   void method63(Class295 var1, int var2, int var3) throws Exception_Sub1;

   int method48(Class169 var1);

   int method51(Class295 var1);

   void method64(Class169 var1, long var2);

   long method65(Class169 var1);

   void method66(Class169 var1, long var2);

   Object method67(Class169 var1);

   int method49(Class295 var1, byte var2);

   void method68(Class169 var1, int var2);

   Object method69(Class169 var1);

   void method70(Class169 var1, Object var2);

   int method50(Class169 var1, int var2);

   void method71(Class295 var1, int var2) throws Exception_Sub1;

   Object method72(Class169 var1);

   void method73(Class295 var1, int var2) throws Exception_Sub1;
}
